<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="119ba2fde7dcb457d5dfeaf80f705acd">
  <dict>
    <!--2021-03-23 16:40:35.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
